Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Rails 2.1.2 App, Current Rails Version is 3.1.3 #24

Closed
parkr opened this Issue Jan 3, 2012 · 0 comments

Comments

Projects
None yet
1 participant

parkr commented Jan 3, 2012

I appreciate you writing this example for authlogic, but it is severely outdated. So much so, that it does not guide our use of authlogic in Rails 3. Please update! I'm having awful issues with my rails app due to authlogic. It's incredibly frustrating!

@parkr parkr closed this Jun 16, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment